//打开影像
function openImage(flag){
	var caseSource = $("#caseSource").val();
	var claimNo = $("#claim-no").val();
	var iscommon= $("#isBpo").val();
	if(flag=="1"){//赔案影像
		if("1"==caseSource && iscommon=="Y"){
			callEcm(claimNo,"");
		}else{
			window.open('../inspection/clmtask/imageInfo.do?claimNo='+claimNo,"影像");
		}
	}
	if(flag=="2"){
		if("1"==$("#caseSource").val()){
			callEcm(claimNo,"2");
		}else{
			window.open('../inspection/clmtask/imageInfo.do?claimNo='+claimNo+'&flag=2',"保单影像");
		}
	}
}



//禁止修改“直付案件” “TPA” 勾选
$(function(){
	$("#dpaSpan").unbind("click");
	$("#tpaSpan").unbind("click");
});

function submitAdjustment(objId, adjustId, liabAdjustType, remainPrem,
		policyNo, classCode, sysAttr, delCode, typeNo, resCode, accType,
		branchid, bmdm, pid,valdate,totalPrem) {
	$("#remainPrem").val(remainPrem);
	$("#policyNo").val(policyNo);
	$("#classCode").val(classCode);
	$("#sysAttr").val(sysAttr);
	$("#objId").val(objId);
	$("#adjustId").val(adjustId);
	$("#delCode").val(delCode);
	$("#typeNo").val(typeNo);
	$("#resCode").val(resCode);
	$("#accType").val(accType);
	$("#branchid").val(branchid);
	$("#bmdm").val(bmdm);
	$("#psid").val(pid);
	$("#valdate").val(valdate);
	$("#totalPrem").val(totalPrem);
	if (resCode == "03") {
		alert("拒赔！");
		return;
	}
	if (liabAdjustType == "01") {
		formId.action = "./findAdjHarm.do";
	}else if (liabAdjustType == "02") {
		formId.action = "./findAdjSubsidy.do";
	}else if (liabAdjustType == "03") {
		formId.action = "./findAdjCost.do";
	}else if (liabAdjustType == "04") {
		formId.action = "./findAdjManagement.do";
	}else if (liabAdjustType == "05") {
		formId.action = "./findAdjStaff.do";
	}else{
		formId.action = "./findPublicAmount.do";
	}
	$("#formId").submit();
}

function selectPayType(flag){
	$(flag).val()=='1'?$(flag).val('0'):$(flag).val('1');
}
function completeAdjustment(count) {
	var claimNo = $("#claim-no").val();
	var isQuest=$("#quest").attr("value");
	var params = {};
	params["claimNo"] = claimNo;
	params["isQuest"]=isQuest;
	

		if (count != 0) {
		alert("尚有" + count + "条未理算责任,请继续理算！");
		return;
	}
	$("#completeAdj").attr("href","#");
	$.ajax({
		type : "POST",
		url : "checkRcptBillRepeat.do",
		dataType : "json",
		contentType : "application/json",
		data : JSON.stringify(params),
		error : function() {
			alert("保存失败！");
			return;
		},
		success : function(data) {
			if (data.invoiceNo) {
				if (!confirm("该发票号与" + data.claimNo + "的发票号重复，是否完成理算？")) {
					return;
				}
				var caseSource = $("#caseSource").val();
				var lifeClaimStatus = $("#lifeClaimStatus").val();
				if (caseSource == '2'
						&& (lifeClaimStatus == "" || lifeClaimStatus == "1")) {
					alert("请等待寿险系统审核结论");
					formId.claimNo.value = "";
					formId.action = "./adjustmentTask.do";
					formId.submit();
					return;
				}
				// 领款人金额校验
				if ($("#claimPayeeType").val() == '1') {
					var drawMoneyTotal = 0;
					$("#clmPayeeTbl").find("tr").each(
							function(i) {
								if (i == 0)
									return;
								var drawMoney = $(this).children('td').eq(8)
										.find("input").val();
								drawMoneyTotal += parseFloat(drawMoney);
							});
					if (eval(drawMoneyTotal.toFixed(2)) != eval($(
							"#realClaimAmt").val())) {
						alert("领款人支付金额总计不正确！");
						return;
					}
				}
				// 控制若不予支付金额为正值，该项为必录项目；
				var nopayAmt = parseFloat($("#nopayAmt").val());
				var nopayReason = $("#nopayReason").val();
				if (nopayAmt > 0 && nopayReason == '0') {
					alert("请选择不予支付原因。");
					return;
				}
				// 若录入不予支付原因，说明必录；
				var nopayExplan = $("#nopayExplan").val();
				if (nopayReason != '0' && nopayExplan == '') {
					alert("请说明不予支付原因。");
					return;
				}
				if (confirm("您是否已对通知单进行编辑?")) {
					formId.action = "./saveAdjAdjustment.do";
					formId.submit();
				}
			}
			if (!data.invoiceNo) {
				var caseSource = $("#caseSource").val();
				var lifeClaimStatus = $("#lifeClaimStatus").val();
				if (caseSource == '2'
						&& (lifeClaimStatus == "" || lifeClaimStatus == "1")) {
					alert("请等待寿险系统审核结论");
					formId.claimNo.value = "";
					formId.action = "./adjustmentTask.do";
					formId.submit();
					return;
				}
				// 领款人金额校验
				if ($("#claimPayeeType").val() == '1') {
					var drawMoneyTotal = 0;
					$("#clmPayeeTbl").find("tr").each(
							function(i) {
								if (i == 0)
									return;
								var drawMoney = $(this).children('td').eq(8)
										.find("input").val();
								drawMoneyTotal += parseFloat(drawMoney);
							});
					if (eval(drawMoneyTotal.toFixed(2)) != eval($(
							"#realClaimAmt").val())) {
						alert("领款人支付金额总计不正确！");
						return;
					}
				}
				// 控制若不予支付金额为正值，该项为必录项目；
				var nopayAmt = parseFloat($("#nopayAmt").val());
				var nopayReason = $("#nopayReason").val();
				if (nopayAmt > 0 && nopayReason == '0') {
					alert("请选择不予支付原因。");
					return;
				}
				// 若录入不予支付原因，说明必录；
				var nopayExplan = $("#nopayExplan").val();
				if (nopayReason != '0' && nopayExplan == '') {
					alert("请说明不予支付原因。");
					return;
				}
				if (confirm("您是否已对通知单进行编辑?")) {
					formId.action = "./saveAdjAdjustment.do";
					formId.submit();
				}

			}
		}
	});

}

function showDivrider(id, e) {
	var strPath=window.document.location.pathname;
	var context = strPath.substring(0, strPath.substr(1).indexOf('/') + 1);
	var reqUrl;
	var url;
	var claimNo=$("#SHcon1").find("table tr:eq(0)").find("td:eq(0)").text();
	if('P0000015'==id){
		reqUrl= "/claim/notice/noticePfifteenInfo.do";
		checkDataAjax(claimNo,id,context+reqUrl);
	}else if('P0000016'==id){
		reqUrl= "/claim/notice/noticePsixteenInfo.do";
		checkDataAjax(claimNo,id,context+reqUrl);
	}else if('P0000017'==id){
		reqUrl= "/claim/notice/noticePseventeenInfo.do";
		checkDataAjax(claimNo,id,context+reqUrl);
	}else if('P0000018'==id){
		reqUrl= "/claim/notice/noticePeighteenInfo.do";
		checkDataAjax(claimNo,id,context+reqUrl);
	}else if('P0000014'==id){
		reqUrl= "/claim/notice/ajaxLplkNotice14Info.do";
		showP0000014(context+reqUrl,claimNo);
	}else if('P0000013'==id){
		url="/claim/notice/noticeP0000013Info.do";
		showNoticeP0000013(context+url);
	}else if('P0000020'==id){
		url="/claim/notice/noticeP0000020Info.do";
		showNoticeP0000020(context+url);
	}else if('P0000019'==id){
		url="/claim/notice/noticeP0000019Info.do";
		showNoticeP0000019(context+url);
	}else if('P0000021'==id){
		url="/claim/notice/noticeP0000021Info.do";
		showNoticeP0000021(context+url);
	}
	$.openPopupLayer({
		name : id,
		target : id
	});
	$("#botOpen1").hide();
}

function showNoticeP0000013(url,claimNo){
	if(claimNo ==undefined || claimNo==null || claimNo == ""){
		var claimNo2 = $("#claim_no").val();
		if(claimNo2 ==undefined || claimNo2==null || claimNo2 == ""){
			claimNo=formId.claimNo.value;
		}
	}
	
	$.ajax({		
		type:"POST",
		url:url,
		data:{"claim":claimNo},
		error :function(){
			alert("查询通知书信息失败，请稍后再试！");
			return ;
		},
		success:function(data){
			paramsP0000013(data);
		}
	});
}

function showNoticeP0000021(url,claimNo){
	if(claimNo ==undefined || claimNo==null || claimNo == ""){
		var claimNo2 = $("#claim_no").val();
		if(claimNo2 ==undefined || claimNo2==null || claimNo2 == ""){
			claimNo=formId.claimNo.value;
		}
	}
	
	$.ajax({		
		type:"POST",
		url:url,
		data:{"claim":claimNo},
		error :function(){
			alert("查询通知书信息失败，请稍后再试！");
			return ;
		},
		success:function(data){
			paramsP0000021(data);
		}
	});
}
function showNoticeP0000020(url,claimNo){
	if(claimNo ==undefined || claimNo==null || claimNo == ""){
		var claimNo2 = $("#claim_no").val();
		if(claimNo2 ==undefined || claimNo2==null || claimNo2 == ""){
			claimNo=formId.claimNo.value;
		}
	}
	  $.ajax({		
			type:"POST",
			url:url,
			data:{"claim":claimNo},
			error :function(){
				alert("查询通知书信息失败，请稍后再试！");
				return ;
			},
			success:function(data){
				
				
				if(data.companyName!=null && data.companyName!="null" && data.companyName!=undefined){
					var companyName=$("#P0000020companyNameTitle").html();
					companyName=companyName.replace("太保安联健康保险股份有限公司",data.companyName);
					$("#P0000020companyNameTitle").html(companyName);
				
					var companyNametwo=$("#P0000020companyNameBottom").html();
					companyNametwo=companyNametwo.replace("太保安联健康保险股份有限公司",data.companyName);
					$("#P0000020companyNameBottom").html(companyNametwo);
				}
				
				
				
				
				 $("#p0000020InfoTel").val(data.infoTel);
				 $("#pah").val(data.cno);
				 $("#printClaimNo").val(data.cno);
				 $("#PersonName").val(data.clmPerson.name);
				 if(data.customerInfo!=null){
					 $("#name2").val(data.customerInfo.name); 
					 $("#pid20").val(data.customerInfo.pid);
				 }
				 $("#fgs").val(data.claimSou);
				 $(".tr1").remove();
				 for ( var j = 0; j < data.auditPolLiabInfos.length; j++) {
					 if(data.auditPolLiabInfos[j].payRate!=null){
						 if(data.auditPolLiabInfos[j].isValid=='L'){
							 var b = formatMoney(data.auditPolLiabInfos[j].totalPrem-data.auditPolLiabInfos[j].remainPrem);
							 $("#pd").append("<tr class='tr1'>"+"<td>"+data.auditPolLiabInfos[j].policyNo+
										"</td>"+"<td>"+shownull(data.auditPolLiabInfos[j].delName)+"</td>"+
										"<td>"+shownull(data.auditPolLiabInfos[j].totalPrem)+"</td>"+
										"<td>"+shownullForNum(data.auditPolLiabInfos[j].realClmAmt)+"</td>"+
										"<td>"+b+"</td>"+
										"<td>"+shownullNum(data.auditPolLiabInfos[j].remainPrem)+"</td>" +
										"</tr>");
						 }else{
							 var b = formatMoney(data.auditPolLiabInfos[j].totalPrem-data.auditPolLiabInfos[j].remainPrem+data.auditPolLiabInfos[j].realClmAmt);
							 $("#pd").append("<tr class='tr1'>"+"<td>"+data.auditPolLiabInfos[j].policyNo+
										"</td>"+"<td>"+shownull(data.auditPolLiabInfos[j].delName)+"</td>"+
										"<td>"+shownull(data.auditPolLiabInfos[j].totalPrem)+"</td>"+
										"<td>"+shownullForNum(data.auditPolLiabInfos[j].realClmAmt)+"</td>"+
										"<td>"+b+"</td>"+
										"<td>"+shownullNum(data.auditPolLiabInfos[j].remainPrem-data.auditPolLiabInfos[j].realClmAmt)+"</td>" +
										"</tr>");
						 }
					 }
				 }
			}
	  });
}

function formatMoney(money){
	if(null!=money&&undefined!=money){
		money=money+'';
		if(money.indexOf(".")>0){
			money=money+'00';
			money=parseFloat(money);
			return (money+0).toFixed(2);
		}else{
			return money;
		}
	}else{
		return 0;
	}
}


function showNoticeP0000019(url,claimNo){
	if(claimNo ==undefined || claimNo==null || claimNo == ""){
		var claimNo2 = $("#claim_no").val();
		if(claimNo2 ==undefined || claimNo2==null || claimNo2 == ""){
			claimNo=formId.claimNo.value;
		}
	}
	  $.ajax({
			type:"POST",
			url:url,
			data:{"claim":claimNo},
			error :function(){
				alert("查询通知书信息失败，请稍后再试！");
				return ;
			},
		
			success:function(data){
				
				if(data.companyName!=null && data.companyName!="null" && data.companyName!=undefined){
					var companyName=$("#P0000019companyNameTitle").html();
					companyName=companyName.replace("太保安联健康保险股份有限公司",data.companyName);
					$("#P0000019companyNameTitle").html(companyName);
				
					var companyNametwo=$("#P0000019companyNameBottom").html();
					companyNametwo=companyNametwo.replace("太保安联健康保险股份有限公司",data.companyName);
					$("#P0000019companyNameBottom").html(companyNametwo);
				}
				
				
				$("#claimNo1").val(data.cno);
				$("#clmPersonname").val(data.clmPerson.name);
				$("#name3").val(data.customerInfo.name);
				$("#pid3").val(data.customerInfo.pid);
				$("#fgs1").val(data.claimS);
				$("#printClaimNo").val(data.cno);
				$("#p0000019InfoTel").val(data.infoTel);
				if(data.cnClassLiabAmt==""||data.cnClassLiabAmt=="null"){
					$("#p19showOrHidd").css('display','none');
				}else{
					$("#p19cnClassLiabAmt").text(data.cnClassLiabAmt);
					$("#p19enClassLiabAmt").text(data.enClassLiabAmt);
				}
				 $(".tr3").remove();
				 var summoney=0.0;
				 for ( var h = 0; h < data.auditPolLiabInfos.length; h++) {
						$("#auditPolLiabInfos").append("<tr class='tr3'>"+"<td>"+data.auditPolLiabInfos[h].policyNo+"</td>"+"<td>"+data.auditPolLiabInfos[h].className+"</td>"+"<td>"+shownullForNum(data.auditPolLiabInfos[h].realClmAmt)+"</td></tr>");			   
				    summoney+=parseFloat(data.auditPolLiabInfos[h].realClmAmt);
//				    alert(data.auditPolLiabInfos[h].remainPrem);
				 }
				 $("#ch").val(summoney);
				 $("#ch2").val(summoney);
				 $("#chinese").val(Chinese(summoney));
				 $("#china").val(Chinese(summoney));
				 $(".tr2").remove();
					 for ( var k = 0; k < data.clmPayee.length; k++) {
						var drawMoney= shownull(data.clmPayee[k].drawMoney);
						var claimPayId=checkNull(data.clmPayee[k].claimPayeeId);
						
						if($("#claimState")!=null&&$("#claimState").val()=='06'){
							$("#clmPayee").append("<tr id="+data.clmPayee[k].objId+" class='tr2'>"+"<td>"+shownull(data.clmPayee[k].claimPayeeName)+"</td>"+"<td>"+claimPayId+"</td>"+"<td>"+drawMoney+"</td>"+"<td><input maxlength=\"200\" id=\"remark\" name=\"remark\" type=\"text\" class=\"input i_s_180 input_bot_line\" value=\""+shownull(data.clmPayee[k].remark)+"\" /></td></tr>");		
						}else{
							$("#clmPayee").append("<tr class='tr2'>"+"<td>"+shownull(data.clmPayee[k].claimPayeeName)+"</td>"+"<td>"+claimPayId+"</td>"+"<td>"+drawMoney+"</td>"+"<td>"+shownull(data.clmPayee[k].remark)+"</td></tr>");			   
					 }
			}
			}
	  });
}
function checkNull(flag){
	if(flag==null || flag=="" || flag=="null"|| flag==undefined){
		return "";
	}else{
		return flag;
	}
}
function shownull(data){
//	alert(data);
	if(data==null||data==undefined){
		return " ";
	}else{
		return data;
	}
}


function shownullNum(data){
	if(data==null||data==undefined){
		return " ";
	}else{
		var data2 =data+'';
		if(data2.indexOf('.')>0){
			return data =data.toFixed(2);
		}else{
			return data2;
		}
	}
}

function shownullForNum(data){
//	alert(data);
	if(data==null||data==''||data==undefined){
		return 0;
	}else{
		return data;
	}
}


function printP0000020Info(){
	var haveEmail = $("#haveEmail").val();
	 var isMail=$("#isMail").val();
	   if(isMail=='Y'){
		if(haveEmail == 'Y'){
			if(!confirm("客户选择电子邮件方式接收，是否继续打印？")){
				return ;
			}
		}else if(haveEmail == 'N'){
			if(!confirm("客户选择电子邮件方式接收，但邮箱地址为空，是否继续打印？")){
				return ;
			}
		}
	   }
//	if(haveEmail == 'Y'){
//		if(!confirm("客户选择电子邮件方式接收，是否继续打印？")){
//			return ;
//		}
//	}else if(haveEmail == 'N'){
//		if(!confirm("客户选择电子邮件方式接收，但邮箱地址为空，是否继续打印？")){
//			return ;
//		}
//	}
	var claimNo = $("#printClaimNo").val();
	var endDate = $("#P0000020").find("#time").val();
	var infoTel=$("#p0000020InfoTel").val();
	$.ajax({
		type:"POST",
		url:"/claimserver/claim/notice/printP0000020Info.do",
		data:{"claimNo":claimNo,"endDate":endDate,"infoTel":infoTel},
		error :function(){
			alert("系统错误，请稍后再试。");
		},
		success :function(data){
			if(data=="00"){
				alert("打印通知单成功。");
			}else{
				alert("打印通知单失败。");
			}
		}
	});
}


function printP0000019Info(){
	var haveEmail = $("#haveEmail").val();
	var isMail=$("#isMail").val();
	if(isMail=='Y'){
	if(haveEmail == 'Y'){
		if(!confirm("客户选择电子邮件方式接收，是否继续打印？")){
			return ;
		}
	}else if(haveEmail == 'N'){
		if(!confirm("客户选择电子邮件方式接收，但邮箱地址为空，是否继续打印？")){
				return ;
			}
		}
	   }
//	if(haveEmail == 'Y'){
//		if(!confirm("客户选择电子邮件方式接收，是否继续打印？")){
//			return ;
//		}
//	}else if(haveEmail == 'N'){
//		if(!confirm("客户选择电子邮件方式接收，但邮箱地址为空，是否继续打印？")){
//			return ;
//		}
//	}
	var claimNo = $("#printClaimNo").val();
	var infoTel = $("#p0000019InfoTel").val();
	if(claimNo ==undefined || claimNo==null){
		claimNo=formId.claimNo.value;	
	}
	var endDate = $("#P0000019").find("#time1").val();
	$.ajax({
		type:"POST",
		url:"/claimserver/claim/notice/printP0000019Info.do",
		data:{"claimNo":claimNo,"endDate":endDate,"infoTel":infoTel},
		error :function(){
			alert("系统错误，请稍后再试。");
		},
		success :function(data){
			if(data=="00"){
				alert("打印通知单成功。");
			}else{
				alert("打印通知单失败。");
			}
		}
	});
}

function saveNoticeP0000019(){
	var trList = $("#clmPayee").find("tr");
	var jsonStr = "";
	for ( var int = 0; int < trList.length; int++) {
		if(int > 0){
			var tr = $(trList[int]);
			var trId=tr.attr("id");
			var remark = tr.find("INPUT[id='remark']").val();
			jsonStr+='{"objId":"' + trId + '","remark":"' + remark +'"},';
		}
	}
	//jsonStr = "["+jsonStr.substring(0,jsonStr.length-1)+"]";
	jsonStr = '{"clmPayee":['+jsonStr.substring(0,jsonStr.length-1)+'],"infoTel":"'+$("#p0000019InfoTel").val()+'","noticeNo":"P0000019","claimNo":"'+$("#claimNo1").val()+'"}';
	if(jsonStr==""){
		return;
	}
	$.ajax({
		type:"POST",
		contentType:"application/json; charset=UTF-8",
		url:"/claimserver/claim/notice/saveLplkNotice14Info.do",
		data:jsonStr,
		error :function(){
			alert("系统错误，请稍后再试。");
		},
		success :function(data){
			if(data=="00"){
				alert("理赔领款通知书保存成功。");
			}else{
				alert("理赔领款通知书保存失败。");
			}
		}
	});
}


function rateBlur(flag){
	var rate=0;
	var c_n=$(flag).attr("class").split(' ')[2];
	$("#clmPayeeTbl ."+c_n).each(function(){
		var val=$(this).val();
		if(isDecimal(val)==false){
			alert("输入项必须为数字，请重新输入");
			return;
		}
		if(eval(val)==undefined){
			val=0;
		} 
	    rate=rate+eval(val);
	  });
	if(rate>100){
		 alert("该责任总支付比率已超过100%，请重新设置");
		 $(flag).val("");
		 $(flag).parent().parent().children('td').eq(8).find("input").val("");
		 return;
	}
	
	var payRate = $(flag).val();
	var drawMoney = $(flag).parent().parent().children('td').eq(3).find("input").val()*payRate/100;
	$(flag).parent().parent().children('td').eq(8).find("input").val(drawMoney.toFixed(2));
	
	
}
function drawBlur(flag){
	var drawMoney = $(flag).parent().parent().children('td').eq(8).find("input").val();
	var realClaimAmt = $(flag).parent().parent().children('td').eq(3).find("input").val();
	var payRate;
	if(realClaimAmt==0){
		payRate=0;
	}else{
		payRate = drawMoney/realClaimAmt*100;
	}
	$(flag).parent().parent().children('td').eq(7).find("input").val(payRate.toFixed(2));
}

function skipTo(str){
	var params={};
	params['preno'] = str;
	SkipByPost("../dataenter/checkgrant.do",params);
}
function forwardAdit(claimNo){
	SkipByPost("../auditinfo/showauditdetail.do",{claimNo:claimNo});
}

function forwardHistory(claimNo,claimState,claimSubState){
	var params={};
	params['pageFrom']=$("#pageFrom").val();
	params['claimNo']=claimNo;
	params['claimState']=claimState;
	params['claimSubState']=claimSubState;
	if($("#pageFrom").val()==''||$("#pageFrom").val()==undefined){
		params['channelType']=$("#channelType").val();
		params['searchPid']=$("#searchPid").val();
		params['searchClaimNo']=$("#searchClaimNo").val();
		params['searchEndDateFrom']=$("#searchEndDateFrom").val();
		params['searchEndDateTo']=$("#searchEndDateTo").val();
		params['searchReportNo']=$("#searchReportNo").val();
		params['searchRegisterNo']=$("#searchRegisterNo").val();
	}else{
		params['channelType']=$("#channelType").val();
		params['searchPid05']=$("#searchPid05").val();
		params['first']='1';
		params['searchPid05']=$("#searchPid05").val();
		params['searchClaimNo05']=$("#searchClaimNo05").val();
	}
	SkipByPost("../claim/commonsearch/clmtaskdetailQuery.do",params);
}

function onReason(reasonId){
	$("#nopayReason").val(reasonId);
}

function onNopayExplan(value){
	if(value.length>50) {
		value=value.substr(0,50);
		$("#nopayExplan").val(value);
	}
}

function checkMoney(moneyInput){
	var mny = /^(\-?[1-9][\d]{0,7}|0)(\.[\d]{1,2})?$/;
	var money = $(moneyInput).val();
	if(!mny.test(money) || money==""){
		$(moneyInput).val("0.0");
	}
}

function savePayeeinfo(count){
	
	if (count != 0) {
		alert("尚有" + count + "条未理算责任,请继续理算！");
		return;
	}
	
	/*$("#savePayeeLiab").attr("href","#");*/
	// 领款人金额校验
	if($("#claimPayeeType").val()=='1'){
		var drawMoneyTotal = 0;
		$("#clmPayeeTbl").find("tr").each(function(i) {
			if(i==0)return;
			var drawMoney = $(this).children('td').eq(8).find("input").val();
			drawMoneyTotal += parseFloat(drawMoney);
		});
		if(eval(drawMoneyTotal.toFixed(2))!=eval($("#realClaimAmt").val())){
			alert("领款人支付金额总计不正确！");
			return;
		}
	}
	var request=getFormJson("formId");
	$("#savePayeeLiab").attr("href","#");
	$.ajax({
		type : "POST",
		url : "savePayeeinfo.do",
		data : request,
		success : function(data) {
			alert(data);
		},
		error : function() {
			alert("保存失败！");
			return;
		}
	});
}


